footer {
	display:block;
	width:100%;
	margin:0 0 0;
	padding: 80px 0 69px;

	iframe[src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1998.6036253003165!2d30.320858716173472!3d59.938719169054075!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4696310fca145cc1%3A0x42b32648d8238007!2z0JHQvtC70YzRiNCw0Y8g0JrQvtC90Y7RiNC10L3QvdCw0Y8g0YPQuy4sIDE5LzgsINCh0LDQvdC60YIt0J_QtdGC0LXRgNCx0YPRgNCzLCDQoNC-0YHRgdC40Y8sIDE5MTE4Ng!5e0!3m2!1sru!2sua!4v1617473517691!5m2!1sru!2sua"] {
		margin: 0 0 69px;
		// display: none;
	}
}

.social {
	@include media('>=660px') {
		display: flex;
		justify-content: space-around;
		align-items: center;
	}

	&__list {
		margin: 0 0 30px;
		display: flex;
		justify-content: space-around;
		align-items: center;
		flex: 1;

		@include media('>=tablet') {
			margin: 0 50px 0 0;
		}

		@include media('>=800px') {
			margin: 0 70px 0 0;
		}

		@include media('>=laptop') {
			margin: 0 150px 0 0;
		}

		@include media('>=widescreen') {
			margin: 0 200px 0 0;
		}
	}

	&__item {
		&:not(:last-child) {
			margin: 0 10px 0 0;
		}

		a {
			@include transition(.5s);
			
			&:hover {
				opacity: 0.5;
			}
		}

		@include media('>=tablet') {
			&:not(:last-child) {
				margin: 0 30px 0 0;
			}
		}

		@include media('>=800px') {
			margin: 0 50px 0 0;
		}
	}

	&__text {
		text-align: center;

		@include media('>=tablet') {
			flex: 4;
			text-align: left;
		}
	}

	&__title {
		padding: 0 0 7px;
	}

	&__description {
		padding: 6px 0 0;
	}
}

.icon {
	width: 40px;
	height: 40px;	
}

// .icon-vk {
// 	fill: #4c60dc;
// }

// .icon-fb {
// 	fill: #fde494;
// }

// .icon-i {

// }